/* MATERIAL DESIGN ICONIC FONT */
@import "../fonts/material-design-iconic-font/css/material-design-iconic-font.min.css";
/* LINEARICONS */
@import "../fonts/linearicons/style.css";
/* @import "../fonts/font-awesome-4.7.0/css/font-awesome.min.css" */
 /* DATE-PICKER  */
@import "../vendor/date-picker/css/datepicker.min.css";

fieldset {
  margin: 0 0 10px 0;
}

legend {
  margin-bottom: 10px;
}

.form-row-tc {
  display: flex;
}

.form-row {
  display: flex;
  margin-bottom: 25px;
}

.form-row.last {
  margin-bottom: 22px;
}

/* .form-row .form-wrapper {
  width: 50%;
  background-color: #e6e6e6;
  border: 1px solid #e6e6e6;
  border-radius: 13px;
  padding: 5px !important;
} */

/* .form-row .form-wrapper:first-child:nth-last-child(1) {
  width: 100%;
} */

/* .form-row .form-wrapper:first-child {
  margin-right: 25px;
} */

/* .form-row .form-wrapper:first-child:nth-last-child(1) {
  margin-right: 0;
} */

/* .form-wrapper {
  position: relative;
} */

/* .form-wrapper label {
  display: block;
  font-size: 15px;
  color: #4c4c4c;
  line-height: 1.5;
  padding: 10px
} */

/* .form-wrapper i.zmdi-chevron-down {
  position: absolute;
  right: 16px;
  top: 42px;
  font-size: 15px;
  color: #666;
} */

/* .form-wrapper span.lnr-calendar-full {
  position: absolute;
  left: 16px;
  font-size: 25px;
  color: #666;
  top: 50px;
} */

.form-control {
  border: 1px solid #e6e6e6;
  display: block;
  width: 100%;
  height: 42px;
  padding: 0 14px;
}

.form-control.datepicker-here {
  padding-left: 50px;
}

textarea.form-control {
  height: 242px !important;
} 
.checkbox {
  position: relative;
  /* padding-left: 22px; */
}

.checkbox label {
  cursor: default;
  padding-left: 10px;
	font-size: 15px;
  color: #4c4c4c;
}

.checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  vertical-align: middle;
}

.checkbox input:checked~.checkmark:after {
  display: block;
}

.checkmark {
  position: absolute;
  top: 10px;
  left: 0;
  height: 15px;
  width: 15px;
  border-radius: 2px;
  background-color: #ebebeb;
  border: 1px solid #ccc;
  font-family: Material-Design-Iconic-Font, sans-serif;
  font-size: 10px;
  font-weight: bolder;
	cursor: pointer;
}

.checkmark:after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
  content: '\f26b';
  color: #333;
}

button {
  border: 2px solid transparent !important;
  border-radius: 6px;
  width: 173px;
  height: 42px;
  margin-top: 30px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  background: #00bff4;
  color: #fff;
  text-transform: uppercase;
  /* font-family: "Muli-SemiBold"; */
  font-size: 15px;
  position: relative;
  transition: all 0.3s ease;
}

button span {
  letter-spacing: 2px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

/* button:after {
  content: attr(data-text);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 0;
  opacity: 0;
  letter-spacing: 3px;
  -webkit-transform: translate(-30%, -25%);
  transform: translate(-30%, -25%);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
} */

button:hover {
  background: #2c699e;
}

/* button:hover span {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
} */

/* button:hover:after {
  opacity: 1;
  -webkit-transform: translate(0, -25%);
  transform: translate(0, -25%);
} */

@media (max-width: 1199px) {
  .wrapper {
    background-position: center center;
  }
}

@media (max-width: 991px) {
  .inner {
    width: 60%;
  }
}

@media (max-width: 767px) {
  .inner {
    width: 100%;
    transform: translateY(0);
    position: static;
    padding: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
  }

  .wrapper {
    background: none;
    display: block;
  }

  form {
    padding: 30px 20px;
  }

  /*.form-row {
    display: block;
  }

   .form-row .form-wrapper {
    width: 100%;
    margin-bottom: 25px;
  } */

  /* .form-row .form-wrapper:first-child {
    margin-right: 0;
  } */
}

/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #c80000;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 2px;
  pointer-events: none;

  font-family: Oswald-Regular, sans-serif;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: Icomoon, sans-serif;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 16px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}

span.req-mark {
    color: #D95050;
}

label.input-require:after {
    content:" *";
    color: red;

}
